/* DIVS */

/* int pages */
#navRow{
	background-color: #333;
	/*background-image:url(../graphics/nav_bg.jpg);*/
	background-position: top center;
	text-shadow: 2px 0 0px #333;
	min-width: 980px;
	width: 100%;
	}
	
#nav{
	margin: 0 auto 0 auto;
	width: 980px;
	}
	
#topRow{
	background-image:url(../graphics/grad_bg.jpg);
	min-width: 980px;
	width: 100%;
}

#topContent{
	margin: 0 auto 0 auto;
	width: 980px;
}

#topLogo{
	float: left;
	margin: 0;
	width: 630px;
	}
	
#topContact{
	float: left;
	margin: 0;
	padding: 0;
	width: 350px;
	}
	
#topContact ul{
	list-style-type: none;
	margin: 20px 0 0 0;
	padding: 0;
	}
	
#topContact ul li{
	float:left; 
	font-size: 14px;
	letter-spacing: -.3px;
	line-height: 100%;
	margin: 0;
	padding: 9px 0 5px 35px;
	text-shadow: 1px 0 0px #FFF;
	position: relative;
	}	
	
#topContact ul li.tel{
	background-image:url(../graphics/icon_top_tel.jpg);
	background-position: 9px 5px;
	background-repeat: no-repeat;
	width: 105px;
	}
	
#topContact ul li.email{
	background-image:url(../graphics/icon_top_email.jpg);
	background-position: 9px 6px;
	background-repeat: no-repeat;
	width: 175px;
	}
	
#bannerRow{
	background-position: center top;
	background-image:url(../graphics/sub_banner_bg.jpg);
	min-width: 980px;
	width: 100%;
	}
	
#banner{
	background-color: #EFEFEF;
	margin: 0 auto 0 auto;
	width: 980px
	}
	
#bannerText{
	color: #333;
	font-size: 28px;
	float: left;
	letter-spacing: -.3px;
	line-height: 100%;
	padding: 20px 30px 20px 20px;
	text-transform: lowercase;
	width: 290px;
	}
	
#bannerImg{
	background-color: #000;
	float: left;
	height: 300px;
	overflow: hidden;
	position: relative;
	width: 640px;
	}
	
#bannerImgBlock{
	background-image:url(../graphics/banner_block.png);
	position: absolute;
	left: 515px;
	min-height: 300px;
	width: 125px;
	z-index: 15;
}	

#bannerImgText{
	background-color: #4D4D4F;
	position: absolute;
	left: 515px;
	min-height: 300px;
	width: 125px;
	z-index: 15;
}

#bannerImgText #text{
	background-color: #4D4D4F;
	bottom: 0;
	color: #FFF;
	font-size: 11px;
	padding: 10px;
	position: absolute;
}
	
#contentRow{
	background-image:url(../graphics/content_bg.jpg);
	background-position: top center;
	min-height: 500px;
	min-width: 980px;
	padding: 0;
	width: 100%;
	}
	
#content{
	margin: 0 auto 0 auto;
	padding: 20px;
	width: 940px;
	}
	
#contentLeft{
	float: left;
	margin: 0 30px 0 0;
	width: 630px;
	}
	
#contentLeft p.title{
	font-weight: 400;
	margin: 0 0 5px 0;
	padding: 0;
	}
	
#contentRight{
	float: left;
	width: 280px;
	}
	
#contentLeft ul, #contentLeft ul ul, #contentLeft ul ul ul, #contentRight ul, #contentRight ul ul, #contentRight ul ul ul{
	list-style-type: none;
	margin: 0 0 20px 0;
	padding: 0;
	}
	
#contentLeft li, #contentRight li{
	background-image: url(../graphics/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0 4px;
	font-weight: 300;
	line-height: 130%;
	margin: 0 0 5px 0;
	padding: 0 0 0 15px;
	}
	
#footerRow{
	border-top: 5px solid #333;
	min-height: 100px;
	min-width: 980px;
	width: 100%;
	}
	
#footer{
	color: #666;
	margin: 0 auto 0 auto;
	padding: 15px 20px 0 0;
	text-align: right;
	width: 965px;
	}
	
#wrapperArea{
	line-height: 150%;
	margin: 0;
	padding: 0;
	min-height: 500px;
	min-width: 970px;
	}
	
#contentArea{
	margin: 0 auto 0 auto;
	width: 960px;
	}
	
#bannerColLeft{
	background-color: #FFF;
	float: left;
	margin: 0;
	width: 160px;
	}
	
#bannerColRight{
	background-color: #FFF;
	float: left;
	margin: 0;
	min-height: 145px;
	width: 800px;
	}

#mainFull{
	float: left;
	background-color: #FFF;
	margin: 0 20px 20px 0;
	min-height: 600px;
	padding: 10px;
	width: 940px;
	}
	
#mainFull h1{
	background-color: #62788A;
	background-image:url(../graphics/page_head_bg.gif);
	background-repeat: repeat-y;
	background-position: right;
	clear: both;
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: 400;
	line-height: 110%;
	margin: 0 0 10px 0;
	padding: 10px;
	width: 920px;
}

#content div.projectList{
	float: left;
	margin-top: 5px;
	margin-right: 20px;
	position: relative;
	width: 300px;
}

#content div.projectList img{
	border: 1px solid #FFF;
	width: 298px
}

#content div.projectList p{
	line-height: 100%;
	margin: 10px 0 15px 0;
}

#content div.projectListLast{
	margin-right: 0px;
}

#content div.projectTitle{
	position: absolute;
	left: 0;
	width: 298px;
	z-index: 15;	
}

#content div.projectPrevNext{
	margin: 0 0 20px 0;
	text-align: right;
	}

#content div.projectPrevNext a{
	color: #666;
	font-size: 14px;
	padding: 4px 8px 4px 8px;
	text-decoration: none;
	}
	
#content div.projectPrevNext a:hover{
	background-color: #333;
	color: #FFF;
	}

.clickCat a, .clickCat a:link, .clickCat a:visited{
	background-color: #62788A;
	bottom: 0;
	color: #FFF;
	display: block;
	font-size: 14px;
	line-height: 100%;
	padding: 16px 5px 16px 10px;
	position: absolute;
	margin: 0;
	width: 220px;
}

.clickCat a:hover{
	text-decoration: underline;
}

#mainFull div.homeList{
	float: left;
	margin-bottom: 10px;
	position: relative;
	width: 307px;
}

#mainFull div.homeListMid{
	margin: 0 9px 10px 10px;
}

#mainColLeft{
	float: left;
	background-color: #FFF;
	margin: 0 10px 20px 0;
	min-height: 600px;
	padding: 10px;
	width: 600px;
	}
	
#mainColLeft h1{
	background-color: #62788A;
	background-image:url(../graphics/page_head_bg.gif);
	background-repeat: repeat-y;
	background-position: right;
	clear: both;
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: 400;
	line-height: 110%;
	margin: 0 0 10px 0;
	padding: 10px;
	width: 580px;
}

#mainColLeft ul, #mainColLeft ul ul, #mainColLeft ul ul ul{
	list-style-type: square;
	margin: 0 0 15px 20px;
	padding: 0;
}

#mainColLeft h2, #mainColLeft h3, #mainColLeft p{
	margin-left: 5px;
}

#mainColRight{
	background-color: #FFF;
	float: left;
	margin: 0 0 20px 0;
	min-height: 600px;
	padding: 10px;
	width: 310px;
	}

	
/* footer */

#footerRow1{
	background-color: #333;
	/*background-image: url(../graphics/footer_bg.jpg);*/
	background-position: top center;
	color: #CCC;
	min-width: 980px;
	}
	
#footerRow2{
	min-height: 200px;
	min-width: 980px;
	}
	
#footerRow2 p{
	color: #333;
	font-size: 12px;
	}
	
.footerContent{
	margin: 0 auto 0 auto;
	padding: 25px 0 25px 0;
	width: 940px;
	}
	
.footerCol{
	float: left;
	width: 320px;
	}
	
.footerCol p{
	line-height: 130%;
	font-size: 13px;
	margin: 0;
	padding: 0;
	}
	
.footerCol a, .footerCol a:link, .footerCol a:visited .footerCol a:active{
	color: #CCC;
	}
	
/* enews list begin */

table.enewsList{
	border-collapse: collapse;
	margin: 5px 0 10px 0;
	width: 630px;
}

.enewsList tr td{
	border-bottom: solid 1px #E2E2E2;
	padding: 10px 5px 5px 10px;
}

.date{
	width: 130px;
	vertical-align: top;
	}
	
.info{
	vertical-align: top;
	width: 500px;
	}
	
div.topInputInner{
	background-color: #000;
	border: 1px solid #000;
	margin: 15px 0 0 145px;
	width: 200px;
	}
	
div.topInputInner input[type="text"]{
	border: none;
	color: #333;
	float: left;
	font-weight: 300;
	line-height: 100%;
	margin: 0;
	min-height: 27px;
	padding: 0 5px 0 5px;
	width: 162px;
	}
	
@media screen and (max-width: 680px){
	div.topInputInner{
		margin: 0 auto 0 auto;
		width: 415px;
	}
	
	div.topInputInner input[type="text"]{
		width: 377px;
	}
}

@media screen and (max-width: 500px){
	div.topInputInner{
		margin: 0 auto 0 auto;
		width: 390px;
	}
	
	div.topInputInner input[type="text"]{
		width: 352px;
	}
}

@media screen and (max-width: 400px){
	div.topInputInner{
		margin: 0 auto 0 auto;
		width: 290px;
	}
	
	div.topInputInner input[type="text"]{
		width: 252px;
	}
}
	
div.topInputInner input[type="image"]{
	float: left;
	margin: 1px 0 0 2px;
	padding: 0;
	}
